@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
 background-image: url(_src/68857/harajyuku-bg00.png); 
 background-repeat:repeat; 
}
#page {
}
body  { background-color: #FFFFFF; }
#a-header {
 background-color:  #FFFFFF; 
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #FFFFFF; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk97500 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97502 { background-image:url(_src/68729/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97502 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97503 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97517 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97562 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97566 { background-color:#66C763; }
#bk97600 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97580 { background-image:none; }
#bk97580 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97628 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97629 > div { padding-left: 20px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk97644 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97672 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97660 { background-image:url(_src/68730/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97660 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97693 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97710 { background-color:#66C763; }
#bk97701 > div { padding-left: 30px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97741 > div { padding-left: 20px; padding-top: 10px; padding-right: 10px; padding-bottom: 0px;  } 
#bk97758 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97775 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk97500.b-plain > .column,#bk97500.b-plain > .g-column,#bk97500.b-both_diff > .column,#bk97500.b-both_diff > .g-column,#bk97500.b-headlines > .column,#bk97500.b-headlines > .g-column,#bk97500.b-album > .column,#bk97500.b-album > .g-column,#bk97500.b-tab > .column,#bk97500.b-tab > .g-column,#bk97500.b-accordion > .column,#bk97500.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97500 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk97501.b-plain > .column,#bk97501.b-plain > .g-column,#bk97501.b-both_diff > .column,#bk97501.b-both_diff > .g-column,#bk97501.b-headlines > .column,#bk97501.b-headlines > .g-column,#bk97501.b-album > .column,#bk97501.b-album > .g-column,#bk97501.b-tab > .column,#bk97501.b-tab > .g-column,#bk97501.b-accordion > .column,#bk97501.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97502.b-plain > .column,#bk97502.b-plain > .g-column,#bk97502.b-both_diff > .column,#bk97502.b-both_diff > .g-column,#bk97502.b-headlines > .column,#bk97502.b-headlines > .g-column,#bk97502.b-album > .column,#bk97502.b-album > .g-column,#bk97502.b-tab > .column,#bk97502.b-tab > .g-column,#bk97502.b-accordion > .column,#bk97502.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97502 > div { padding: 15px; }
		#bk97503.b-plain > .column,#bk97503.b-plain > .g-column,#bk97503.b-both_diff > .column,#bk97503.b-both_diff > .g-column,#bk97503.b-headlines > .column,#bk97503.b-headlines > .g-column,#bk97503.b-album > .column,#bk97503.b-album > .g-column,#bk97503.b-tab > .column,#bk97503.b-tab > .g-column,#bk97503.b-accordion > .column,#bk97503.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97503 > div { padding: 15px; }
		#bk97504.b-plain > .column,#bk97504.b-plain > .g-column,#bk97504.b-both_diff > .column,#bk97504.b-both_diff > .g-column,#bk97504.b-headlines > .column,#bk97504.b-headlines > .g-column,#bk97504.b-album > .column,#bk97504.b-album > .g-column,#bk97504.b-tab > .column,#bk97504.b-tab > .g-column,#bk97504.b-accordion > .column,#bk97504.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97517.b-plain > .column,#bk97517.b-plain > .g-column,#bk97517.b-both_diff > .column,#bk97517.b-both_diff > .g-column,#bk97517.b-headlines > .column,#bk97517.b-headlines > .g-column,#bk97517.b-album > .column,#bk97517.b-album > .g-column,#bk97517.b-tab > .column,#bk97517.b-tab > .g-column,#bk97517.b-accordion > .column,#bk97517.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97517 > div { padding: 15px; }
		#bk97562.b-plain > .column,#bk97562.b-plain > .g-column,#bk97562.b-both_diff > .column,#bk97562.b-both_diff > .g-column,#bk97562.b-headlines > .column,#bk97562.b-headlines > .g-column,#bk97562.b-album > .column,#bk97562.b-album > .g-column,#bk97562.b-tab > .column,#bk97562.b-tab > .g-column,#bk97562.b-accordion > .column,#bk97562.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97562 > div { padding: 15px; }
		#bk97563.b-plain > .column,#bk97563.b-plain > .g-column,#bk97563.b-both_diff > .column,#bk97563.b-both_diff > .g-column,#bk97563.b-headlines > .column,#bk97563.b-headlines > .g-column,#bk97563.b-album > .column,#bk97563.b-album > .g-column,#bk97563.b-tab > .column,#bk97563.b-tab > .g-column,#bk97563.b-accordion > .column,#bk97563.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97566.b-plain > .column,#bk97566.b-plain > .g-column,#bk97566.b-both_diff > .column,#bk97566.b-both_diff > .g-column,#bk97566.b-headlines > .column,#bk97566.b-headlines > .g-column,#bk97566.b-album > .column,#bk97566.b-album > .g-column,#bk97566.b-tab > .column,#bk97566.b-tab > .g-column,#bk97566.b-accordion > .column,#bk97566.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97600.b-plain > .column,#bk97600.b-plain > .g-column,#bk97600.b-both_diff > .column,#bk97600.b-both_diff > .g-column,#bk97600.b-headlines > .column,#bk97600.b-headlines > .g-column,#bk97600.b-album > .column,#bk97600.b-album > .g-column,#bk97600.b-tab > .column,#bk97600.b-tab > .g-column,#bk97600.b-accordion > .column,#bk97600.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97600 > div { padding: 15px; }
		#bk97580.b-plain > .column,#bk97580.b-plain > .g-column,#bk97580.b-both_diff > .column,#bk97580.b-both_diff > .g-column,#bk97580.b-headlines > .column,#bk97580.b-headlines > .g-column,#bk97580.b-album > .column,#bk97580.b-album > .g-column,#bk97580.b-tab > .column,#bk97580.b-tab > .g-column,#bk97580.b-accordion > .column,#bk97580.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97580 > div { padding: 0px; }
		#bk97628.b-plain > .column,#bk97628.b-plain > .g-column,#bk97628.b-both_diff > .column,#bk97628.b-both_diff > .g-column,#bk97628.b-headlines > .column,#bk97628.b-headlines > .g-column,#bk97628.b-album > .column,#bk97628.b-album > .g-column,#bk97628.b-tab > .column,#bk97628.b-tab > .g-column,#bk97628.b-accordion > .column,#bk97628.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97628 > div { padding: 15px; }
		#bk97629.b-plain > .column,#bk97629.b-plain > .g-column,#bk97629.b-both_diff > .column,#bk97629.b-both_diff > .g-column,#bk97629.b-headlines > .column,#bk97629.b-headlines > .g-column,#bk97629.b-album > .column,#bk97629.b-album > .g-column,#bk97629.b-tab > .column,#bk97629.b-tab > .g-column,#bk97629.b-accordion > .column,#bk97629.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97629 > div { padding: 15px; }
		#bk97644.b-plain > .column,#bk97644.b-plain > .g-column,#bk97644.b-both_diff > .column,#bk97644.b-both_diff > .g-column,#bk97644.b-headlines > .column,#bk97644.b-headlines > .g-column,#bk97644.b-album > .column,#bk97644.b-album > .g-column,#bk97644.b-tab > .column,#bk97644.b-tab > .g-column,#bk97644.b-accordion > .column,#bk97644.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97644 > div { padding: 15px; }
		#bk97672.b-plain > .column,#bk97672.b-plain > .g-column,#bk97672.b-both_diff > .column,#bk97672.b-both_diff > .g-column,#bk97672.b-headlines > .column,#bk97672.b-headlines > .g-column,#bk97672.b-album > .column,#bk97672.b-album > .g-column,#bk97672.b-tab > .column,#bk97672.b-tab > .g-column,#bk97672.b-accordion > .column,#bk97672.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97672 > div { padding: 0px; }
		#bk97660.b-plain > .column,#bk97660.b-plain > .g-column,#bk97660.b-both_diff > .column,#bk97660.b-both_diff > .g-column,#bk97660.b-headlines > .column,#bk97660.b-headlines > .g-column,#bk97660.b-album > .column,#bk97660.b-album > .g-column,#bk97660.b-tab > .column,#bk97660.b-tab > .g-column,#bk97660.b-accordion > .column,#bk97660.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97660 > div { padding: 15px; }
		#bk97693.b-plain > .column,#bk97693.b-plain > .g-column,#bk97693.b-both_diff > .column,#bk97693.b-both_diff > .g-column,#bk97693.b-headlines > .column,#bk97693.b-headlines > .g-column,#bk97693.b-album > .column,#bk97693.b-album > .g-column,#bk97693.b-tab > .column,#bk97693.b-tab > .g-column,#bk97693.b-accordion > .column,#bk97693.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97693 > div { padding: 15px; }
		#bk97710.b-plain > .column,#bk97710.b-plain > .g-column,#bk97710.b-both_diff > .column,#bk97710.b-both_diff > .g-column,#bk97710.b-headlines > .column,#bk97710.b-headlines > .g-column,#bk97710.b-album > .column,#bk97710.b-album > .g-column,#bk97710.b-tab > .column,#bk97710.b-tab > .g-column,#bk97710.b-accordion > .column,#bk97710.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97701.b-plain > .column,#bk97701.b-plain > .g-column,#bk97701.b-both_diff > .column,#bk97701.b-both_diff > .g-column,#bk97701.b-headlines > .column,#bk97701.b-headlines > .g-column,#bk97701.b-album > .column,#bk97701.b-album > .g-column,#bk97701.b-tab > .column,#bk97701.b-tab > .g-column,#bk97701.b-accordion > .column,#bk97701.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97701 > div { padding: 15px; }
		#bk97741.b-plain > .column,#bk97741.b-plain > .g-column,#bk97741.b-both_diff > .column,#bk97741.b-both_diff > .g-column,#bk97741.b-headlines > .column,#bk97741.b-headlines > .g-column,#bk97741.b-album > .column,#bk97741.b-album > .g-column,#bk97741.b-tab > .column,#bk97741.b-tab > .g-column,#bk97741.b-accordion > .column,#bk97741.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97741 > div { padding: 0px; }
		#bk97730.b-plain > .column,#bk97730.b-plain > .g-column,#bk97730.b-both_diff > .column,#bk97730.b-both_diff > .g-column,#bk97730.b-headlines > .column,#bk97730.b-headlines > .g-column,#bk97730.b-album > .column,#bk97730.b-album > .g-column,#bk97730.b-tab > .column,#bk97730.b-tab > .g-column,#bk97730.b-accordion > .column,#bk97730.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk97758.b-plain > .column,#bk97758.b-plain > .g-column,#bk97758.b-both_diff > .column,#bk97758.b-both_diff > .g-column,#bk97758.b-headlines > .column,#bk97758.b-headlines > .g-column,#bk97758.b-album > .column,#bk97758.b-album > .g-column,#bk97758.b-tab > .column,#bk97758.b-tab > .g-column,#bk97758.b-accordion > .column,#bk97758.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97758 > div { padding: 15px; }
		#bk97775.b-plain > .column,#bk97775.b-plain > .g-column,#bk97775.b-both_diff > .column,#bk97775.b-both_diff > .g-column,#bk97775.b-headlines > .column,#bk97775.b-headlines > .g-column,#bk97775.b-album > .column,#bk97775.b-album > .g-column,#bk97775.b-tab > .column,#bk97775.b-tab > .g-column,#bk97775.b-accordion > .column,#bk97775.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97775 > div { padding: 0px; }
	}


#imgsrc69053_2{width:220px;}
#imgsrc69051_1{width:220px;}


@media (max-width: 641px) {
	#imgsrc97951_1{width:100%;}
}
